rematch - Bug #683
Feature # 262 (Open): [User] [Account]

[User][Account] Trén SP cac man bi léch trai
12/09/2024 09:04 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:
http://rematch.dt-solution.com/account/edit

0 Cac budc tai hién:
1. Tai man edit account trén SP
2. Kiém tra hién thj

0 K&t qua hién tai: (Anh dinh kém)
2. N6i dung bj Iéch trai

0 Két qua mong mudn:
2.NGi dung khéng bj Iéch trai (Check cac man khac)

History

#1 - 12/09/2024 09:04 AM - Nguyén Tra
- File 280.jpg added

#2 - 12/09/2024 09:41 AM - Nguyén Tra

- Assignee changed from Anonymous to Tran Hung

#3 - 12/09/2024 09:55 AM - Tran Hung

- Status changed from Open to Implemented

#4 - 12/09/2024 10:31 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#5 - 12/09/2024 10:47 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
